#buy-h1{
 	padding-left: 1.5rem;
 	height: 3rem;
 	line-height: 3rem;
 	border-left: 0.5rem solid #7aac24;
 	font-size: 2rem;
 	margin-top: 25px;
 }
#buying-a-house{
  display: flex;
  flex-direction: column;
}
#buying-a-house>div{
	vertical-align: top;
}

#buying-a-house-foto{
	flex: 0 0 100%;
	display: block;
}
#buying-a-house-foto img{
	width: 80%;
	height: auto;
}

#buying-a-house-text{
	padding: 0 1rem;
	flex: 0 0 100%;
	display: block;
	margin-top: -3rem;
	padding-bottom: 2rem;
}

#buying-a-house-text-ps{
	padding: 0 8%;
}

#buying-a-house-text-ps p{
    
    color: #5c6b7e;
    font-size: 1.2rem;
}

#buying-a-house-text h2{
	color: #7aac24;
	font-size: 1.5rem;
	
	height: 3rem;
	width: 100%;
	float: left;
	padding: 0 8%;
	margin-top: 1rem;
}

@media all and (min-width: 640px) {
	#buy-h1{
  		padding-left: 3rem;
  		height: 5rem;
  		line-height: 5rem;
  		border-left: 1rem solid #7aac24;
  		font-size: 4rem;
  		margin-top: 0px;
	}
	#buying-a-house-text h2{
		padding: 0 0 0 6%;
		margin-top: 2rem;
		font-size: 1.8rem;
		font-size: 1.8vw;
	}
	#buying-a-house-text-ps{
		padding: 4rem 3%;
	}

	#buying-a-house-foto img{
		width: 100%;
	}
	#buying-a-house{
  		flex-direction: row;
  		/*align-items: center;*/
	}
	#buying-a-house-foto{
		flex: 0 0 40%;
	}
	#buying-a-house-text{
		padding: 5%;
		flex: 0 0 60%;
		display: block;
	}
	#buying-a-house-text p{
		padding: 0rem 2rem;
		color: #5c6b7e;
		font-size: 1.3rem;
		font-size: 1.1vw;
		margin-top: 0rem;
		line-height: 2rem;			
	}
}

@media all and (min-width: 1024px) {

	#buy-h1{
  		padding-left: 2rem;
  		height: 4rem;
  		line-height: 4rem;
  		border-left: 0.75rem solid #7aac24;
  		font-size: 3rem;
	}
}

@media all and (min-width: 1440px) {

	#buy-h1{
  		padding-left: 3rem;
  		height: 5rem;
  		line-height: 5rem;
  		border-left: 1rem solid #7aac24;
  		font-size: 4rem;
	}
}













